<?php
require_once(dirname(__FILE__)."/../include/config_base.php");
require_once(dirname(__FILE__)."/../include/inc_arcbook_view.php");
function ParamError(){
	ShowMsg("对不起，你输入的参数有误！","javascript:;");
	exit();
}
$id = intval($id);
if(empty($id)) ParamError();
$bv = new BookView($id,'catalog');
$bv->Display();
$bv->Close();
?>